using pcmp.Forms.Controls;
namespace pcmp.Forms
{
    partial class FormTabSetting
    {
        /// <summary>
        /// 必要なデザイナ変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows フォーム デザイナで生成されたコード

        /// <summary>
        /// デザイナ サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディタで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            this.groupBox13 = new System.Windows.Forms.GroupBox();
            this.checkBoxComment = new System.Windows.Forms.CheckBox();
            this.checkBoxContactUrl = new System.Windows.Forms.CheckBox();
            this.checkBoxType = new System.Windows.Forms.CheckBox();
            this.checkBoxPlaying = new System.Windows.Forms.CheckBox();
            this.checkBoxGenre = new System.Windows.Forms.CheckBox();
            this.checkBoxChannelName = new System.Windows.Forms.CheckBox();
            this.buttonCheckRegEx = new System.Windows.Forms.Button();
            this.textBoxCondition = new System.Windows.Forms.TextBox();
            this.textBoxName = new System.Windows.Forms.TextBox();
            this.label14 = new System.Windows.Forms.Label();
            this.label13 = new System.Windows.Forms.Label();
            this.panel1 = new System.Windows.Forms.Panel();
            this.buttonDown = new System.Windows.Forms.Button();
            this.buttonUp = new System.Windows.Forms.Button();
            this.buttonCancel = new System.Windows.Forms.Button();
            this.buttonOK = new System.Windows.Forms.Button();
            this.buttonRemove = new System.Windows.Forms.Button();
            this.buttonAdd = new System.Windows.Forms.Button();
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.checkBoxConcatString = new System.Windows.Forms.CheckBox();
            this.checkBoxIgnoreCase = new System.Windows.Forms.CheckBox();
            this.checkBoxUseRegEx = new System.Windows.Forms.CheckBox();
            this.checkBoxEnable = new System.Windows.Forms.CheckBox();
            this.groupBox2 = new System.Windows.Forms.GroupBox();
            this.listViewSelectYP = new System.Windows.Forms.ListView();
            this.columnHeader1 = new System.Windows.Forms.ColumnHeader();
            this.groupBox3 = new System.Windows.Forms.GroupBox();
            this.comboBoxChannelType = new System.Windows.Forms.ComboBox();
            this.groupBox4 = new System.Windows.Forms.GroupBox();
            this.label1 = new System.Windows.Forms.Label();
            this.textBoxBitrate = new System.Windows.Forms.TextBox();
            this.listBoxFilters = new pcmp.Forms.Controls.OwnerdrawListBox();
            this.groupBox13.SuspendLayout();
            this.panel1.SuspendLayout();
            this.groupBox1.SuspendLayout();
            this.groupBox2.SuspendLayout();
            this.groupBox3.SuspendLayout();
            this.groupBox4.SuspendLayout();
            this.SuspendLayout();
            // 
            // groupBox13
            // 
            this.groupBox13.Controls.Add(this.checkBoxComment);
            this.groupBox13.Controls.Add(this.checkBoxContactUrl);
            this.groupBox13.Controls.Add(this.checkBoxType);
            this.groupBox13.Controls.Add(this.checkBoxPlaying);
            this.groupBox13.Controls.Add(this.checkBoxGenre);
            this.groupBox13.Controls.Add(this.checkBoxChannelName);
            this.groupBox13.Location = new System.Drawing.Point(124, 160);
            this.groupBox13.Name = "groupBox13";
            this.groupBox13.Size = new System.Drawing.Size(156, 142);
            this.groupBox13.TabIndex = 7;
            this.groupBox13.TabStop = false;
            this.groupBox13.Text = "検索対象";
            // 
            // checkBoxComment
            // 
            this.checkBoxComment.AutoSize = true;
            this.checkBoxComment.Location = new System.Drawing.Point(6, 39);
            this.checkBoxComment.Name = "checkBoxComment";
            this.checkBoxComment.Size = new System.Drawing.Size(57, 16);
            this.checkBoxComment.TabIndex = 7;
            this.checkBoxComment.Text = "コメント";
            this.checkBoxComment.UseVisualStyleBackColor = true;
            // 
            // checkBoxContactUrl
            // 
            this.checkBoxContactUrl.AutoSize = true;
            this.checkBoxContactUrl.Location = new System.Drawing.Point(6, 123);
            this.checkBoxContactUrl.Name = "checkBoxContactUrl";
            this.checkBoxContactUrl.Size = new System.Drawing.Size(87, 16);
            this.checkBoxContactUrl.TabIndex = 4;
            this.checkBoxContactUrl.Text = "コンタクトURL";
            this.checkBoxContactUrl.UseVisualStyleBackColor = true;
            // 
            // checkBoxType
            // 
            this.checkBoxType.AutoSize = true;
            this.checkBoxType.Location = new System.Drawing.Point(6, 102);
            this.checkBoxType.Name = "checkBoxType";
            this.checkBoxType.Size = new System.Drawing.Size(50, 16);
            this.checkBoxType.TabIndex = 3;
            this.checkBoxType.Text = "タイプ";
            this.checkBoxType.UseVisualStyleBackColor = true;
            // 
            // checkBoxPlaying
            // 
            this.checkBoxPlaying.AutoSize = true;
            this.checkBoxPlaying.Location = new System.Drawing.Point(6, 81);
            this.checkBoxPlaying.Name = "checkBoxPlaying";
            this.checkBoxPlaying.Size = new System.Drawing.Size(61, 16);
            this.checkBoxPlaying.TabIndex = 2;
            this.checkBoxPlaying.Text = "Playing";
            this.checkBoxPlaying.UseVisualStyleBackColor = true;
            // 
            // checkBoxGenre
            // 
            this.checkBoxGenre.AutoSize = true;
            this.checkBoxGenre.Location = new System.Drawing.Point(6, 60);
            this.checkBoxGenre.Name = "checkBoxGenre";
            this.checkBoxGenre.Size = new System.Drawing.Size(61, 16);
            this.checkBoxGenre.TabIndex = 1;
            this.checkBoxGenre.Text = "ジャンル";
            this.checkBoxGenre.UseVisualStyleBackColor = true;
            // 
            // checkBoxChannelName
            // 
            this.checkBoxChannelName.AutoSize = true;
            this.checkBoxChannelName.Location = new System.Drawing.Point(6, 18);
            this.checkBoxChannelName.Name = "checkBoxChannelName";
            this.checkBoxChannelName.Size = new System.Drawing.Size(82, 16);
            this.checkBoxChannelName.TabIndex = 0;
            this.checkBoxChannelName.Text = "チャンネル名";
            this.checkBoxChannelName.UseVisualStyleBackColor = true;
            // 
            // buttonCheckRegEx
            // 
            this.buttonCheckRegEx.Location = new System.Drawing.Point(393, 45);
            this.buttonCheckRegEx.Name = "buttonCheckRegEx";
            this.buttonCheckRegEx.Size = new System.Drawing.Size(108, 23);
            this.buttonCheckRegEx.TabIndex = 6;
            this.buttonCheckRegEx.Text = "正規表現のチェック";
            this.buttonCheckRegEx.UseVisualStyleBackColor = true;
            this.buttonCheckRegEx.Click += new System.EventHandler(this.buttonCheckRegEx_Click);
            // 
            // textBoxCondition
            // 
            this.textBoxCondition.Location = new System.Drawing.Point(124, 84);
            this.textBoxCondition.Name = "textBoxCondition";
            this.textBoxCondition.Size = new System.Drawing.Size(377, 19);
            this.textBoxCondition.TabIndex = 4;
            // 
            // textBoxName
            // 
            this.textBoxName.Location = new System.Drawing.Point(124, 47);
            this.textBoxName.Name = "textBoxName";
            this.textBoxName.Size = new System.Drawing.Size(263, 19);
            this.textBoxName.TabIndex = 3;
            this.textBoxName.KeyUp += new System.Windows.Forms.KeyEventHandler(this.textBoxName_KeyUp);
            // 
            // label14
            // 
            this.label14.AutoSize = true;
            this.label14.Location = new System.Drawing.Point(124, 69);
            this.label14.Name = "label14";
            this.label14.Size = new System.Drawing.Size(291, 12);
            this.label14.TabIndex = 2;
            this.label14.Text = "フィルタ条件(条件に一致するチャンネルのみタブに表示します)";
            // 
            // label13
            // 
            this.label13.AutoSize = true;
            this.label13.Location = new System.Drawing.Point(124, 32);
            this.label13.Name = "label13";
            this.label13.Size = new System.Drawing.Size(68, 12);
            this.label13.TabIndex = 1;
            this.label13.Text = "タブの表示名";
            // 
            // panel1
            // 
            this.panel1.Controls.Add(this.buttonDown);
            this.panel1.Controls.Add(this.buttonUp);
            this.panel1.Controls.Add(this.buttonCancel);
            this.panel1.Controls.Add(this.buttonOK);
            this.panel1.Controls.Add(this.buttonRemove);
            this.panel1.Controls.Add(this.buttonAdd);
            this.panel1.Dock = System.Windows.Forms.DockStyle.Top;
            this.panel1.Location = new System.Drawing.Point(0, 0);
            this.panel1.Name = "panel1";
            this.panel1.Size = new System.Drawing.Size(509, 29);
            this.panel1.TabIndex = 99;
            // 
            // buttonDown
            // 
            this.buttonDown.Enabled = false;
            this.buttonDown.Location = new System.Drawing.Point(131, 3);
            this.buttonDown.Name = "buttonDown";
            this.buttonDown.Size = new System.Drawing.Size(24, 23);
            this.buttonDown.TabIndex = 11;
            this.buttonDown.Text = "↓";
            this.buttonDown.UseVisualStyleBackColor = true;
            this.buttonDown.Click += new System.EventHandler(this.buttonDown_Click);
            // 
            // buttonUp
            // 
            this.buttonUp.Enabled = false;
            this.buttonUp.Location = new System.Drawing.Point(101, 3);
            this.buttonUp.Name = "buttonUp";
            this.buttonUp.Size = new System.Drawing.Size(24, 23);
            this.buttonUp.TabIndex = 10;
            this.buttonUp.Text = "↑";
            this.buttonUp.UseVisualStyleBackColor = true;
            this.buttonUp.Click += new System.EventHandler(this.buttonUp_Click);
            // 
            // buttonCancel
            // 
            this.buttonCancel.DialogResult = System.Windows.Forms.DialogResult.Cancel;
            this.buttonCancel.Location = new System.Drawing.Point(428, 3);
            this.buttonCancel.Name = "buttonCancel";
            this.buttonCancel.Size = new System.Drawing.Size(75, 23);
            this.buttonCancel.TabIndex = 9;
            this.buttonCancel.Text = "キャンセル";
            this.buttonCancel.UseVisualStyleBackColor = true;
            this.buttonCancel.Click += new System.EventHandler(this.buttonCancel_Click);
            // 
            // buttonOK
            // 
            this.buttonOK.DialogResult = System.Windows.Forms.DialogResult.OK;
            this.buttonOK.Location = new System.Drawing.Point(347, 3);
            this.buttonOK.Name = "buttonOK";
            this.buttonOK.Size = new System.Drawing.Size(75, 23);
            this.buttonOK.TabIndex = 8;
            this.buttonOK.Text = "OK";
            this.buttonOK.UseVisualStyleBackColor = true;
            this.buttonOK.Click += new System.EventHandler(this.buttonOK_Click);
            // 
            // buttonRemove
            // 
            this.buttonRemove.Location = new System.Drawing.Point(52, 3);
            this.buttonRemove.Name = "buttonRemove";
            this.buttonRemove.Size = new System.Drawing.Size(43, 23);
            this.buttonRemove.TabIndex = 5;
            this.buttonRemove.Text = "削除";
            this.buttonRemove.UseVisualStyleBackColor = true;
            this.buttonRemove.Click += new System.EventHandler(this.buttonRemove_Click);
            // 
            // buttonAdd
            // 
            this.buttonAdd.Location = new System.Drawing.Point(3, 3);
            this.buttonAdd.Name = "buttonAdd";
            this.buttonAdd.Size = new System.Drawing.Size(43, 23);
            this.buttonAdd.TabIndex = 0;
            this.buttonAdd.Text = "追加";
            this.buttonAdd.UseVisualStyleBackColor = true;
            this.buttonAdd.Click += new System.EventHandler(this.buttonAdd_Click);
            // 
            // groupBox1
            // 
            this.groupBox1.Controls.Add(this.checkBoxConcatString);
            this.groupBox1.Controls.Add(this.checkBoxIgnoreCase);
            this.groupBox1.Controls.Add(this.checkBoxUseRegEx);
            this.groupBox1.Location = new System.Drawing.Point(286, 219);
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.Size = new System.Drawing.Size(215, 83);
            this.groupBox1.TabIndex = 8;
            this.groupBox1.TabStop = false;
            this.groupBox1.Text = "オプション";
            // 
            // checkBoxConcatString
            // 
            this.checkBoxConcatString.AutoSize = true;
            this.checkBoxConcatString.Location = new System.Drawing.Point(6, 61);
            this.checkBoxConcatString.Name = "checkBoxConcatString";
            this.checkBoxConcatString.Size = new System.Drawing.Size(199, 16);
            this.checkBoxConcatString.TabIndex = 1;
            this.checkBoxConcatString.Text = "検索対象の文字列をすべて結合する";
            this.checkBoxConcatString.UseVisualStyleBackColor = true;
            // 
            // checkBoxIgnoreCase
            // 
            this.checkBoxIgnoreCase.AutoSize = true;
            this.checkBoxIgnoreCase.Checked = true;
            this.checkBoxIgnoreCase.CheckState = System.Windows.Forms.CheckState.Checked;
            this.checkBoxIgnoreCase.Location = new System.Drawing.Point(6, 39);
            this.checkBoxIgnoreCase.Name = "checkBoxIgnoreCase";
            this.checkBoxIgnoreCase.Size = new System.Drawing.Size(158, 16);
            this.checkBoxIgnoreCase.TabIndex = 0;
            this.checkBoxIgnoreCase.Text = "大文字小文字を区別しない";
            this.checkBoxIgnoreCase.UseVisualStyleBackColor = true;
            // 
            // checkBoxUseRegEx
            // 
            this.checkBoxUseRegEx.AutoSize = true;
            this.checkBoxUseRegEx.Checked = true;
            this.checkBoxUseRegEx.CheckState = System.Windows.Forms.CheckState.Checked;
            this.checkBoxUseRegEx.Location = new System.Drawing.Point(6, 17);
            this.checkBoxUseRegEx.Name = "checkBoxUseRegEx";
            this.checkBoxUseRegEx.Size = new System.Drawing.Size(72, 16);
            this.checkBoxUseRegEx.TabIndex = 0;
            this.checkBoxUseRegEx.Text = "正規表現";
            this.checkBoxUseRegEx.UseVisualStyleBackColor = true;
            this.checkBoxUseRegEx.CheckedChanged += new System.EventHandler(this.checkBoxUseRegEx_CheckedChanged);
            // 
            // checkBoxEnable
            // 
            this.checkBoxEnable.AutoSize = true;
            this.checkBoxEnable.Checked = true;
            this.checkBoxEnable.CheckState = System.Windows.Forms.CheckState.Checked;
            this.checkBoxEnable.Location = new System.Drawing.Point(198, 31);
            this.checkBoxEnable.Name = "checkBoxEnable";
            this.checkBoxEnable.Size = new System.Drawing.Size(120, 16);
            this.checkBoxEnable.TabIndex = 100;
            this.checkBoxEnable.Text = "このタブを有効にする";
            this.checkBoxEnable.UseVisualStyleBackColor = true;
            // 
            // groupBox2
            // 
            this.groupBox2.Controls.Add(this.listViewSelectYP);
            this.groupBox2.Location = new System.Drawing.Point(286, 109);
            this.groupBox2.Name = "groupBox2";
            this.groupBox2.Size = new System.Drawing.Size(215, 104);
            this.groupBox2.TabIndex = 101;
            this.groupBox2.TabStop = false;
            this.groupBox2.Text = "対象YP設定";
            // 
            // listViewSelectYP
            // 
            this.listViewSelectYP.CheckBoxes = true;
            this.listViewSelectYP.Columns.AddRange(new System.Windows.Forms.ColumnHeader[] {
            this.columnHeader1});
            this.listViewSelectYP.HeaderStyle = System.Windows.Forms.ColumnHeaderStyle.None;
            this.listViewSelectYP.Location = new System.Drawing.Point(6, 14);
            this.listViewSelectYP.Name = "listViewSelectYP";
            this.listViewSelectYP.Size = new System.Drawing.Size(199, 82);
            this.listViewSelectYP.TabIndex = 0;
            this.listViewSelectYP.UseCompatibleStateImageBehavior = false;
            this.listViewSelectYP.View = System.Windows.Forms.View.Details;
            // 
            // columnHeader1
            // 
            this.columnHeader1.Width = 113;
            // 
            // groupBox3
            // 
            this.groupBox3.Controls.Add(this.comboBoxChannelType);
            this.groupBox3.Location = new System.Drawing.Point(124, 109);
            this.groupBox3.Name = "groupBox3";
            this.groupBox3.Size = new System.Drawing.Size(156, 45);
            this.groupBox3.TabIndex = 102;
            this.groupBox3.TabStop = false;
            this.groupBox3.Text = "対象チャンネル";
            // 
            // comboBoxChannelType
            // 
            this.comboBoxChannelType.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.comboBoxChannelType.FormattingEnabled = true;
            this.comboBoxChannelType.Items.AddRange(new object[] {
            "放送中",
            "お気に入り",
            "放送終了",
            "履歴",
            "新着",
            "NG"});
            this.comboBoxChannelType.Location = new System.Drawing.Point(6, 18);
            this.comboBoxChannelType.Name = "comboBoxChannelType";
            this.comboBoxChannelType.Size = new System.Drawing.Size(144, 20);
            this.comboBoxChannelType.TabIndex = 0;
            this.comboBoxChannelType.SelectedIndexChanged += new System.EventHandler(this.comboBoxChannelType_SelectedIndexChanged);
            // 
            // groupBox4
            // 
            this.groupBox4.Controls.Add(this.label1);
            this.groupBox4.Controls.Add(this.textBoxBitrate);
            this.groupBox4.Location = new System.Drawing.Point(126, 308);
            this.groupBox4.Name = "groupBox4";
            this.groupBox4.Size = new System.Drawing.Size(377, 45);
            this.groupBox4.TabIndex = 103;
            this.groupBox4.TabStop = false;
            this.groupBox4.Text = "ビットレート設定";
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(160, 15);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(200, 24);
            this.label1.TabIndex = 1;
            this.label1.Text = "最小値・最大値を \"-\" でつないでください\r\n\"-\" の前後どちらかは省略可能です";
            // 
            // textBoxBitrate
            // 
            this.textBoxBitrate.Location = new System.Drawing.Point(6, 18);
            this.textBoxBitrate.Name = "textBoxBitrate";
            this.textBoxBitrate.Size = new System.Drawing.Size(148, 19);
            this.textBoxBitrate.TabIndex = 0;
            this.textBoxBitrate.Text = "0-";
            // 
            // listBoxFilters
            // 
            this.listBoxFilters.Dock = System.Windows.Forms.DockStyle.Left;
            this.listBoxFilters.DrawMode = System.Windows.Forms.DrawMode.OwnerDrawFixed;
            this.listBoxFilters.ForeColor = System.Drawing.Color.LimeGreen;
            this.listBoxFilters.FormattingEnabled = true;
            this.listBoxFilters.ItemHeight = 20;
            this.listBoxFilters.Location = new System.Drawing.Point(0, 29);
            this.listBoxFilters.Name = "listBoxFilters";
            this.listBoxFilters.Size = new System.Drawing.Size(120, 324);
            this.listBoxFilters.TabIndex = 0;
            this.listBoxFilters.SelectedIndexChanged += new System.EventHandler(this.listBoxFilters_SelectedIndexChanged);
            // 
            // FormTabSetting
            // 
            this.AcceptButton = this.buttonOK;
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.CancelButton = this.buttonCancel;
            this.ClientSize = new System.Drawing.Size(509, 358);
            this.Controls.Add(this.groupBox4);
            this.Controls.Add(this.groupBox3);
            this.Controls.Add(this.groupBox2);
            this.Controls.Add(this.checkBoxEnable);
            this.Controls.Add(this.groupBox1);
            this.Controls.Add(this.listBoxFilters);
            this.Controls.Add(this.groupBox13);
            this.Controls.Add(this.panel1);
            this.Controls.Add(this.buttonCheckRegEx);
            this.Controls.Add(this.textBoxCondition);
            this.Controls.Add(this.label13);
            this.Controls.Add(this.textBoxName);
            this.Controls.Add(this.label14);
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedDialog;
            this.MaximizeBox = false;
            this.MinimizeBox = false;
            this.Name = "FormTabSetting";
            this.ShowIcon = false;
            this.ShowInTaskbar = false;
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterParent;
            this.Text = "フィルタタブの設定";
            this.Load += new System.EventHandler(this.FormFilterTabSetting_Load);
            this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.FormFilterTabSetting_FormClosing);
            this.groupBox13.ResumeLayout(false);
            this.groupBox13.PerformLayout();
            this.panel1.ResumeLayout(false);
            this.groupBox1.ResumeLayout(false);
            this.groupBox1.PerformLayout();
            this.groupBox2.ResumeLayout(false);
            this.groupBox3.ResumeLayout(false);
            this.groupBox4.ResumeLayout(false);
            this.groupBox4.PerformLayout();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.GroupBox groupBox13;
        private System.Windows.Forms.CheckBox checkBoxComment;
        private System.Windows.Forms.CheckBox checkBoxContactUrl;
        private System.Windows.Forms.CheckBox checkBoxType;
        private System.Windows.Forms.CheckBox checkBoxPlaying;
        private System.Windows.Forms.CheckBox checkBoxGenre;
        private System.Windows.Forms.CheckBox checkBoxChannelName;
        private System.Windows.Forms.Button buttonCheckRegEx;
        private System.Windows.Forms.TextBox textBoxCondition;
        private System.Windows.Forms.TextBox textBoxName;
        private System.Windows.Forms.Label label14;
        private System.Windows.Forms.Label label13;
        private OwnerdrawListBox listBoxFilters;
        private System.Windows.Forms.Panel panel1;
        private System.Windows.Forms.Button buttonDown;
        private System.Windows.Forms.Button buttonUp;
        private System.Windows.Forms.Button buttonCancel;
        private System.Windows.Forms.Button buttonOK;
        private System.Windows.Forms.Button buttonRemove;
        private System.Windows.Forms.Button buttonAdd;
        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.CheckBox checkBoxUseRegEx;
        private System.Windows.Forms.CheckBox checkBoxEnable;
        private System.Windows.Forms.CheckBox checkBoxIgnoreCase;
        private System.Windows.Forms.GroupBox groupBox2;
        private System.Windows.Forms.ListView listViewSelectYP;
        private System.Windows.Forms.ColumnHeader columnHeader1;
        private System.Windows.Forms.CheckBox checkBoxConcatString;
        private System.Windows.Forms.GroupBox groupBox3;
        private System.Windows.Forms.ComboBox comboBoxChannelType;
        private System.Windows.Forms.GroupBox groupBox4;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.TextBox textBoxBitrate;
    }
}